/* Spacer Class added */
.bg-lightgray {
    background-color: #f7f7f7;
}
.spacer-5 {
    padding-top: 1rem !important;
}

.spacer-7 {
    padding-top: 1.5rem !important;
}

.spacer-10 {
    padding-top: 2rem !important;
}

.spacer-20 {
    padding-top: 5rem !important;
}

#masthead.site-header.standard #site-navigation .menu > li.active > a,
.site-footer .social-links-menu li.active a {
    color: #000000;
    /* font-weight: bold; */
    font-family: 'Graphik-Medium';
}



/* Home Responsive CSS */

footer#footer { margin-top:0; }


@media (max-width: 1260px) {
    .hero-wrapper br, .case-study-content br {
        display: none;
    }
    .sub-title {
        font-size: 1.7rem;
    }
}

@media (max-width: 1024px) {
  
    .hero-head {
        font-size: 2.5rem;
        line-height: 2.7rem;
        margin-bottom: 1rem;
    }
    .hero-copy {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .pd-casemobile { 
        padding-top: 0 !important;
    }
    .mg-casemobile {
        margin-top: 0 !important;
    }

    #masthead.site-header.standard #site-navigation .menu > li.active > a {
        color: #ffffff;
    }

    .site-footer .social-links-menu li.active a {
        color: #000000;
        font-family: 'Graphik-Medium';
    }

}

@media (max-width: 991px) {
	.user-flow {
		margin-top: 2rem;
	}
}

@media (max-width: 767px) {

    

    .hero-head {
        font-size: 1.9rem;
        line-height: 2rem;
        margin-bottom: 1rem;
    }
    .hero-copy {
        font-size: 0.9rem;
        line-height: 1.5rem;
    }
    .spacerpadding {
        padding: 5rem 0;
    }

    .sub-title {
        font-size: 1.5rem;
        line-height: 2rem;
    }

    .pdleft {
        padding-right: 0;
        padding-left: 0;
    }

    .pdright { padding-right: 0; }

    footer#footer { text-align: center; }
    footer#footer .container {
        display: block;
    }
    .site-footer ul { margin-top:2rem; }
    .site-footer:not(.centered) .social-links-menu li {
        margin-left:0;
    }
    
    .pd-casestudy {
        padding: 0 15px;
    }

    .page-casestudy .sub-title.main-head {
        font-size: 1.6rem;
        line-height: 2.2rem;
    }
    .casepara-head { font-size: 1.2rem; }

    .page-casestudy .site-content p, 
    .page-casestudy .site-content ul li {
        font-size: 1rem;
        line-height: 1.7rem;
        color: #000000;
    }
    .page-casestudy .sub-title {
        font-size: 1.9rem;
    }

    .copy-big-text {
        font-size: 1.45rem;
    }
    .copy-small-text {
        font-size: 1.1rem;
    }
    .site-footer .social-links-menu li a {
        padding: 0 5px;
    }
    .kraftcf-form .contact-form-fields { width:100%; }
    .container > div {
        padding: 0 15px;
    }

    .about-content {
        padding-left: 0;
    }
    .about-content.cont-left {
        padding-right: 0;
    }
    .btn-container a {
        padding: 10px 14px
    }
    form#contact-form {
        margin-top: 2rem;
    }

    .cont-right {
        padding-right: 0;
    }
}